body {
  color: #909ba6;
  background-color: #1c1e20;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}

.header {
  border-color: #2d3338;
}

.container.wrap{
  box-shadow: none;
  border-radius: 16px;
  background: #222427;
  border-color: #2d3338;
}

h1, h2, h3, h4, h5, h6{
  color: #d1d2d3;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
}

p{
  margin: 0 0 16px 0;
}

.button{
  background-color: #3d90ce;
  color: #ffffff;
  font-size: 14px;
}

.button:hover {
  background-color: #5ca1d6;
}

section.section{
  margin-bottom: 0;
}

footer{
  display: none;
}